Welcome to AJLogo Version 3 Beta

Welcome to AJLogo Version 3 Beta
With AJLogo you can create applets by programming with Logo!

To run AJLogo you will need the Java 1.3 or 1.4 plug-in, or Netscape 7 with Java
(although some other jre/VM's work). Below is a screen shot from a browser:



Below is a screen shot of AJLogo running offline as an application




Check out the AJLogo images in the Gallery



           
Tuesday, 27-Jun-2017 05:10:03 UTC